2004年11月14日

[vine-users:068558] configureエラーメッセージへの対応方法

長谷川と申します。
また自分で解決できないことが出てきたので質問させていただきます。

Vine Linux 3.0を使用しています

Selestia http://www.shatters.net/celestia)というソフトをインストール
しようとするとconfigureで以下のエラーが出てしまいます。

Package libgnomeui-2.0 was not found to the pkg-config search path.
Perhaps you should add the directory containing 'libgnomeui-2.0.pc' to

the PKG_CONFIG_PATH environment variable.

No package 'libgnomeui-2.0' found.

Configure:error:Library requirements ( libgnome-2.0 gtkt+-2.0
gtkglext-1.0 ) not met; consider adjusting the PKG_CONFIG_PATH
environment variable if your libraries are in a nonstandard prefix
so pkg-config find them.

メッセージからはlibgnomeui-2.0.pcを含むディレクトリーをPKG_CONFIG_PATH
environmentに加えなさいといっているのはわかるのですが、どうやったら
libgnomeui-2.0.pcを含むディレクトリーが判り、その後どうすればいいのか
具体的な操作方法がわかりません。

viの操作とrpm -Uvhのコマンドなどしかできないレベルです。
スキルアップのために聞いてばかりで(教えて君にはなりたくないのですが)
恐縮ですがよろしくお願いいたします。

***********************************************
K.Hasegawa
sherman@xxxxx

知識を分け合うのは、他人のろうそくにランプで
炎を分けてあげるようなものだ
いくら分けてもこちらの炎が減ることはない。
ジェーン・ポーター(18〜19世紀の英国の女流作家)
***********************************************


投稿者 xml-rpc : 2004年11月14日 20:47
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27782
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。